Package obnam

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See obnam in the Fedora Package Database, or go directly to the corresponding spec file.

Upstream ?

Author is "not really ready to accept patches". See the mailing list post.

Fedora I

No current activity is recorded

RPMs
  • obnam-1.21-2.fc26
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
    • × /usr/bin/python

Dependent packages

None.

Dependency Tree

Project Size

~14.7K total lines of code
~13.8K (94%) Python
~252 (1.7%) C/C++ w/ CPython API
(approximation as of 1.17-1.fc23)

Dependencies

2 Released; 1 Idle; 4 Blocked; 1 Dropped
Package Upstream Fedora
  python-coverage-test-runner ? I
  python-cliapp ? I
  python-larch ? I
  python-tracing ? I
  python-ttystatus ? I
  python-paramiko  
  PyYAML  
  python2   X